<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:41:15 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.client.config (HttpClient 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/client/config/package-summary.html" target="classFrame">org.apache.http.client.config</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AuthSchemes.html" title="class in org.apache.http.client.config" target="classFrame">AuthSchemes</A>
<BR>
<A HREF="CookieSpecs.html" title="class in org.apache.http.client.config" target="classFrame">CookieSpecs</A>
<BR>
<A HREF="RequestConfig.html" title="class in org.apache.http.client.config" target="classFrame">RequestConfig</A>
<BR>
<A HREF="RequestConfig.Builder.html" title="class in org.apache.http.client.config" target="classFrame">RequestConfig.Builder</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
